/*
	Theme Name: Azoom Child Theme
	Theme URI: http://azoom.rockthemes.net
	Author: XanderRock
	Author URI: http://themeforest.net/user/XanderRock/portfolio
	Description: Azoom is a very powerful responsive, retina ready, WPML (localization) ready, WooCommerce ready theme. Azoom comes with Rock Page Builder, Curvy Slider and Rock Form Builder. Enjoy!
	Version: 1.0
	Template: azoomtheme
*/


@import url("../azoomtheme/style.css");

/* =Azoom Child Theme Customization Starts Here

You can copy/paste all of the Azoom Styles you wanted to override here.
-------------------------------------------------------------- */

#menu-item-1242{ display:none; }

/*********  COMMON  ************/
body, html, p {
	font-weight:200;
	/*-webkit-transform:translateZ(0);*/
}

.icomoon-icon-lock2.icon-3{
	padding-left:20px;
}
.red{
	color:#D7480C;
}
.orange{
	color:#f6921e;
}
.white-bg{
	background-color:white;
	padding:5px;
}
.page pre{
	color:black;
}
.page strong, .page b{
	font-weight:600;
}
.no_margin{
	margin:0;
}
@media only screen and (min-width:1024px){

	.row .large-3.medium-3.columns .rock-iconictext-container.row.circle-box.rock-icon-top:after,
	.row .large-4.medium-4.columns .rock-iconictext-container.row.circle-box.rock-icon-top:after{
		display: block;
		position: absolute;
		top: 0;
		right:0;
		content: "";
		width: 1px;
		height: 100%; 
		background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(219,219,219,1) 50%, rgba(255,255,255,0) 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(50%,rgba(219,219,219,1)), color-stop(100%,rgba(255,255,255,0)));
		background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(219,219,219,1) 50%,rgba(255,255,255,0) 100%);
		background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(219,219,219,1) 50%,rgba(255,255,255,0) 100%);
		background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(219,219,219,1) 50%,rgba(255,255,255,0) 100%);
		background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(219,219,219,1) 50%,rgba(255,255,255,0) 100%);
	}
	
	.row .large-3.medium-3.columns .rock-iconictext-container.row.circle-box.rock-icon-top:after,
	.row .large-4.medium-4.columns .rock-iconictext-container.row.circle-box.rock-icon-top:after {
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(50%,rgba(219,219,219,0.2)), color-stop(100%,rgba(255,255,255,0)));
		background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(219,219,219,0.2) 50%,rgba(255,255,255,0) 100%);
		background: -o-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(219,219,219,0.2) 50%,rgba(255,255,255,0) 100%);
		background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(219,219,219,0.2) 50%,rgba(255,255,255,0) 100%);
		background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(219,219,219,0.2) 50%,rgba(255,255,255,0) 100%);
	} 	
	
	
	.row [class*="column"] + [class*="column"]:last-child .rock-iconictext-container.row.circle-box.rock-icon-top:after {
	    background:none;
	}	
}

.page .header-top-2 .social-icon .rock-social-icon{
	border-color: #191E24;
}

.page .rock-references-builder .references_next_button, .page .rock-references-builder .references_previous_button{
	background:none;
}
.page .rock-references-builder ul li img {
	border:3px solid #4B4F54;
}
.page .rock-references-builder ul li img:hover {
	border:3px solid #F6921E;
    opacity: 1;
}

.page .icon-2 {
    font-size: 34px;
}
.page .icon-3 {
    font-size: 50px;
}
.page .icon-4 {
    font-size: 64px;
}

.page .fa-lg {
    font-size: 1.33333em;
    line-height: 0.75em;
    vertical-align: -15%;
}
.page .fa-2x {
    font-size: 2em;
}
.page .fa-3x {
    font-size: 3em;
}
.page .fa-4x {
    font-size: 4em;
}
.page .fa-5x {
    font-size: 5em;
}

.page .rockthemes-list li i.icomoon-icon-file-pdf {
    font-size: 16px;
}

.page #methods a.iconic-text-link-wrap, 
.page #methods a.iconic-text-link-wrap strong, 
.page #methods a.iconic-text-link-wrap:hover, 
.page #methods a.iconic-text-link-wrap:focus, 
.page #methods a.iconic-text-link-wrap:active{
	color:white;
}

.page #methods .rock-iconictext-content{
	margin-top:-15px;
}

.contact-us .rockthemes-fb-error-details, .contact-us .rockthemes-fb-success-details  {
    font-size: 16px;
	line-height:20px;
}

.rockthemes-fb-success-details {
    background-color: #51CBC7;
    border: 1px solid #337f7c;
    border-radius: 3px;
    color: #fff;
    display: none;
    font-weight: normal;
    margin: 0 0 1em;
    padding: 15px 30px 15px 15px;
    position: relative;
}
.rockthemes-fb-success-details .close {
    color: #337f7c;
    font-size: 26px;
    font-weight: bold;
    line-height: 0;
    opacity: 0.3;
    padding: 5px 1px 4px;
    position: absolute;
    right: 0.3125em;
    top: 0.4375em;
}

td a:not(.escapea):not(.button){ color:#666666; }

/*********  MENU / HEADER  ************/
nav#rtm-navigation{
	font-weight:normal;
}

.page ul.rtm-menu li.regularmenu ul, .page .rtm-menu ul li.regularmenu ul {
    min-width: 250px;
}
.page .header-top-2 .header-contact-info a:not(.escapea):not(.button){
	color:#f6921e;
}

/*.page #nav .regularmenu ul ul {
	left:auto;
	right:100%;
}*/

/*********  PAGES ADJUSTMENTS  ************/
#hide,#hide1,#hide2,#hide3,#hide4,#hide5{ display:none; }
.page-id-1141 iframe{
	border:10px solid #bbb;
	/*border:10px solid #444;*/
}
.page-id-1141 div#openid{
	display:none;
}


.page-id-1344 .azoom-portfolio-title a:not(.escapea):not(.button) {
	color:#F6921E;
	font-weight:100;
}
.page-id-1344 .azoom-portfolio-title a:not(.escapea):not(.button):hover,
.page-id-1344 .azoom-portfolio-title a:not(.escapea):not(.button):active,
.page-id-1344 .azoom-portfolio-title a:not(.escapea):not(.button):focus{
	color:#e0e0e0;
}
.page-template-downloads.page-id-1318 .container_repos_imgs img{
	-webkit-transition:-webkit-transform .35s;
	transition:transform .35s;
	-webkit-transform-origin:50% 50%;
	transform-origin:50% 50%;
	
}

.page-template-downloads.page-id-1318 .container_repos_imgs img:hover{
	-webkit-transform:scale3d(0.95,0.95,1);transform:scale3d(0.95,0.95,1);
}
#azoom_portfolio_1 li.azoom-default-item{
	margin-bottom:40px;
}
#latest_news ul.azoom-portfolio-body div.relative-container{
	max-height:155px;
}
#latest_news ul.azoom-portfolio-body div.boxed_layout_holder{
	background-color:#2f343a;
	border:none;
	height:220px;
}
#latest_news ul.azoom-portfolio-body div.boxed_layout_holder p{
	color:white;
}
#latest_news ul.azoom-portfolio-body div.boxed_layout_holder h2.azoom-portfolio-title a{
	color:#F6921E;
}
#latest_news .button_view_all_articles{
	position:relative;
	top:-40px;
}
#product_list .rock-iconictext-container.rock-icon-top .rock-iconictext-header-title h3{
	font-size:22px;
	font-weight:normal;
}



/* Product gallery */
#webplugins .rockthemes-hover-icon.link-elem{
	display:none;
}

.page .tokens_list h3{
	color:#F6921E;
}

/* Iframes */
.google_groups .azoom-iframe-container iframe {
	background-color:white;
}

/* Our customer logos */
#our_customer_list .azoom-single-image img {
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
}

.scale_transition {
    -webkit-transform: scale(1.1); 
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}
.row.no-last-child-float [class*="column"] + [class*="column"]:last-child{ float:left; }
/*
#lux-logos{ margin:0 -19px 20px -19px; }
#lux-logos img{ margin:15px; width:263px; }
*/

/* Post Password */
.post-password-form{ margin:30px; }

/* Temporary hide special grid: Spankey grid in solution page */
/*#sshkeyserver{ display:none; }*/

/*********  WIDGETS  ************/
.page .widget_rockthemes_tabs_widget .tabs-motion-content p{
	color:#787878;
}
.widget_rockthemes_tabs_widget hr{
	border-color:#f4e0c8;
}
.page .widget_rockthemes_tabs_widget .tabs-motion-content hr:last-child{
	display:none;
}
.widget_rockthemes_tabs_widget .rock-tabs-container.tab-top .rock-tabs-header-container .rock-tab-header, .widget_rockthemes_tabs_widget .rock-tabs-content-container a, .widget_rockthemes_tabs_widget .rock-tabs-content-container p, .widget_rockthemes_tabs_widget .rock-tabs-content-container strong{
	line-height:16px;
}

/*********  LIGHTBOPX Twitter FB links  ************/
html .pp_social .facebook{ overflow:visible; }

/*********  HEADINGS  ************/
.page .azoom-heading-wrapper{
	margin-bottom:40px;
}
.page .azoom-heading-wrapper.no-margin-bottom{
	margin-bottom:0;
}

/*********  JOBS  ************/
.job_filters{ background:none; }
.job_filters .job_types{ background:none; border:none; }
.job_filters .job_types ul{ background:none; border:none; }
.job_filters .job_types li{ border:none; }
.job_filters .showing_jobs{ background:none; border:none; }
.rp4wp-related-job_listing>ul li.job_listing, .rp4wp-related-job_listing>ul li.no_job_listings_found, ul.job_listings li.job_listing, 
ul.job_listings li.no_job_listings_found{ border-bottom:1px solid #787878; }
.rp4wp-related-job_listing>ul, ul.job_listings{ border-top:1px solid #787878; }
.rp4wp-related-job_listing>ul li.job_listing a:focus,.rp4wp-related-job_listing>ul li.job_listing a:hover,
.rp4wp-related-job_listing>ul li.no_job_listings_found a:focus,.rp4wp-related-job_listing>ul li.no_job_listings_found a:hover,
ul.job_listings li.job_listing a:focus,ul.job_listings li.job_listing a:hover,ul.job_listings li.no_job_listings_found a:focus,
ul.job_listings li.no_job_listings_found a:hover{background-color:#454f5c}
/*.job-manager .full-time, .job-types .full-time, .job_listing .full-time,.job-manager .job-type, .job-types .job-type, .job_listing .job-type{ color:#f6921e; }*/

/*********  ARTICLES NEWS  ************/

.article-date-post-format{ position:absolute; }
.page #bwg_container1_0 #bwg_container2_0 .bwg_standart_thumb_spun2_0{
	-webkit-box-shadow: 2px 2px 5px -1px rgba(0,0,0,1);
	-moz-box-shadow: 2px 2px 5px -1px rgba(0,0,0,1);
	box-shadow: 2px 2px 5px -1px rgba(0,0,0,1);
}


/*********  ARTICLES NEWS  ************/
.article-details.boxed-layout{
	background-color:#262a2f;
}
.article-details.boxed-layout .posts-navigation {
	background-color:#2b2f35;
}
.single-post input, 
.single-post input:not([type="submit"]), 
.single-post select, 
.single-post textarea, 
.single-post .select2-container .select2-choice {
    background-color: #1E242B;
    border-color: #ffffff;
    color: #ffffff;
    border-radius: 3px;
    border-style: solid;
    border-width: 1px;
    display: block;
    font-size: 16px;
    font-weight: 300;
    height: 60px;
    max-width: 100%;
    outline: 0 none;
    padding: 10px 20px;
    position: relative;
    text-align: left;
    transition: all 300ms ease 0s;
    vertical-align: top;
    width: 100%;
}
.single-post .comments-submit, .single-post #comments-submit {
	float:left;
	width:inherit;
}
.single-post .comments-submit:hover, .single-post #comments-submit:hover{
	background-color:#2F343A;
}
.single-post .comment-date{
	color:#888;
}

/*********  Table Of Content  ************/
.page .toc_wrap_left{
	margin-right:50px;
}
	
/*********  TABS  ************/
.page .rock-toggle-content{
	background:none;
}

/*********  TAGS  ************/
.page .tagcloud a, .tagcloud a:not(.escapea):not(.button){
	background: #666;
}
.page .tagcloud a, 
.page .tagcloud a:not(.escapea):not(.button):hover{
	background: #F6921E;
	color:#fff;
}


/*********  SEARCH  ************/
.active-search-results .search-content strong {
	color:#F6921E;
}
.active-search-results .search-content p {
	color:#888;
	font-weight:400;
}
.page .search-single-result{
	height:100px;
}

/*********  FORMS  ************/
.myform  fieldset {
    border: medium none;
}

.myform  textarea, .myform  select[size], .myform  select[multiple] {
    height: auto;
}
.myform  textarea {
    min-height: 100px;
    overflow: auto;
    resize: vertical;
    width: 100%;
}
.myform  optgroup {
    font-style: normal;
    font-weight: normal;
}
.myform  textarea, .myform  select, 
.myform  input[type="date"], 
.myform  input[type="datetime"], 
.myform  input[type="datetime-local"], 
.myform  input[type="email"], 
.myform  input[type="month"], 
.myform  input[type="number"], 
.myform  input[type="password"], 
.myform  input[type="search"], 
.myform  input[type="tel"], 
.myform  input[type="text"], 
.myform  input[type="time"], 
.myform  input[type="url"], 
.myform  input[type="week"] {
    background-color: #1E242B;
    border-color: #ffffff;
    color: #ffffff;
    border-radius: 3px;
    border-style: solid;
    border-width: 1px;
    display: block;
    font-size: 16px;
    font-weight: 300;
    height: 60px;
    max-width: 100%;
    outline: 0 none;
    padding: 10px 20px;
    position: relative;
    text-align: left;
    transition: all 300ms ease 0s;
    vertical-align: top;
    width: 100%;
}
.myform label {
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 8px;
}
.myform  input[type="radio"], .myform  input[type="checkbox"] {
    display: inline-block;
    margin: 5px 0;
}
.myform .row > .columns{
	padding:3px;
}

.rc-anchor-logo-portrait{
	display:none;
}

.partner_form select{
	width:200px;
	
}


.myform_light  textarea, .myform_light  select, 
.myform_light  input[type="date"], 
.myform_light  input[type="datetime"], 
.myform_light  input[type="datetime-local"], 
.myform_light  input[type="email"], 
.myform_light  input[type="month"], 
.myform_light  input[type="number"], 
.myform_light  input[type="password"], 
.myform_light  input[type="search"], 
.myform_light  input[type="tel"], 
.myform_light  input[type="text"], 
.myform_light  input[type="time"], 
.myform_light  input[type="url"], 
.myform_light  input[type="week"] {
    background-color: transparent;
    border-color: #ddd;
    color: #787878;
    border-radius: 3px;
    border-style: solid;
    border-width: 1px;
    display: block;
    font-size: 16px;
    font-weight: 300;
    max-width: 100%;
    outline: 0 none;
    padding: 6px 15px;
    position: relative;
    text-align: left;
    transition: all 300ms ease 0s;
    vertical-align: top;
    width: 100%;
}

.myform_light table td, 
.myform_light table th{
	padding:0.5625rem 1.5rem;
} 
.myform_light .button{
	padding:15px 50px;
}

.myform_light table{
	border:none;
} 
.myform_light table tr.even, .myform_light table tr.alt, .myform_light table tr:nth-of-type(2n) {
    background-color: white;
}

/********* END FORMS  ************/


/********* BUTTONS  ************/
.button-action:not(.escape_button_style) {
    background: #326bb0 none repeat scroll 0 0;
    border-color: #326bb0;
    color: #f9f9f9;
}
.button-action:hover:not(.escape_button_style), .button-action:active:not(.escape_button_style), .button-action.button-border:hover:not(.escape_button_style) {
    background: #2b5e9c none repeat scroll 0 0;
    border-color: #2b5e9c;
    color: #fff;
}
.button-action.button-border:not(.escape_button_style) {
    border-color: #326bb0;
    color: #56ccc8;
}
.button-action.button-border-bottom:not(.escape_button_style) {
    box-shadow: 0 6px 0 #224a7c;
}
.button-action.button-border-bottom:hover:not(.escape_button_style) {
    box-shadow: 0 3px 0 #224a7c;
}

.orange.button-action:not(.escape_button_style) {
    background: #f6921e none repeat scroll 0 0;
    border-color: #f6921e;
    color: #f9f9f9;
	font-weight:normal;
}

.orange.button-action:hover:not(.escape_button_style), .orange.button-action:active:not(.escape_button_style), .orange.button-action.button-border:hover:not(.escape_button_style) {
    background: #f9f9f9 none repeat scroll 0 0;
    border-color: #f9f9f9;
    color: #f6921e;
}


/********* TABLE  ************/
.download{
	border:none;
	width:100%;
	margin:0 auto 50px auto;
}

.download td{
	color:#999;
}

.download th.download_title{
	text-align:left;
	width:45%;
}

.dark_table{
	background:none;
	border:none;	
}

.dark_table th{
	font-size:20px;
	color:white;
	font-weight:normal;
	padding:20px 10px;
	text-align:center;
}

.dark_table tr.even, .dark_table tr.alt, .dark_table tr:nth-of-type(2n){
	background-color:#404851;
}

.array{
	width:100%;
	background:none;
	border:none;
}
.array th, .array td{
	padding:1rem;
}
.array thead th{
	font-size:1.4rem;
	font-weight:normal;
	background:none;
}
.array tbody th{
	font-weight:inherit;
	text-align:left;
	color:white;
}
.array tr.even, .array tr.alt, .array tr:nth-of-type(2n){
	background-color:#404851;
}
.array table thead, .array table tfoot{
	background:none;
}

.partners .array tr.even, .partners .array tr.alt, .partners .array tr:nth-of-type(2n){
	background:none;	
}
.partners h3 {
	color:#F6921E;
}
.partners .array img{
	max-width:inherit;
}

#otp_features_array .yes{
	color:white;
	font-weight:600;
}
#otp_features_array .no{
	color:red;
	font-weight:600;
}

/********* FOOTER  ************/
#footer h3.widget-title{
	color:#fff;
}
#footer #text-2 img:first-child{
	width:50px;
}
#footer #text-2 img{
	width:60px;
}

/********* MISC  ************/
div.license {
    border: 1px solid #bbb;
    height: 310px;
    overflow: auto;
    padding: 15px;
    position: relative;
    text-align: left;
	margin-bottom:10px;
	background-color:#414850;
	width:95%;
	line-height:1.1;
}
div.viewer{
    border: 1px solid #bbb;
    height: 635px;
    overflow: auto;
    padding: 15px;
    position: relative;
    text-align: left;
	margin-bottom:10px;
	background-color:#414850;
	line-height:1.3;
}
.page .azoom-heading-details {
    font-size: 1.6875rem;
    line-height: 1.4;
    margin-bottom: 0;
    margin-top: 0.2rem;
	font-weight:300;
}

.home.page .boxed-layout{
	border:1px solid white;
}
.page .boxed-colors ul{
	margin-bottom:0;
}

div.light_rounded .pp_top .pp_left {
    background: rgba(0, 0, 0, 0) url("../azoomtheme/images/prettyPhoto/light_rounded/sprite.png") no-repeat scroll -88px -53px;
}
div.light_rounded .pp_top .pp_right {
    background: rgba(0, 0, 0, 0) url("../azoomtheme/images/prettyPhoto/light_rounded/sprite.png") no-repeat scroll -110px -53px;
}

#demo_list{
	border-bottom:3px solid #f6921e; 
}
